section {
  display: flex;
  flex-wrap: wrap;
  max-width: 65rem;
  margin: 0 auto;
}
section {
  background-color: rgb(245, 245, 245)
}
section:not(:last-child) {
  border-bottom: 2px solid rgba(0, 0, 0, 0.1)
}
section:nth-child(1) {

}
section:nth-child(2) {
  background-color:rgb(255, 251, 225)
}
section:nth-child(3) {
  background-color:	rgb(255, 238, 233)
}
section:nth-child(4) {

}
section:nth-child(5) {
  background-color:	rgb(255, 238, 233)
}
section:nth-child(6) {

}
section:nth-child(7) {
  background-color: rgb(255, 251, 225)
}
section:nth-child(8) {
  background-color:	rgb(255, 238, 233)
}
section:nth-child(9) {
  background-color: rgb(255, 251, 225)
}
section:nth-child(10) {

}
section:nth-child(11) {
  background-color: rgb(255, 251, 225)
}
section:nth-child(12) {

}
section:nth-child(13) {

}

.datum {
  flex-basis: auto;
  width: 30%;
  flex-grow: 1;
  flex-shrink: 1;
  font-family: 'Fira Sans', sans-serif;
  font-size: 1.5rem;
  line-height: 2rem;
  font-weight: 600;
  margin: 24px 36px 24px 24px;
  padding: 6px 0;
}
.datum p {
  margin-bottom: 1rem;
}
.wochentag {
  font-family: 'Open Sans', sans-serif;
  font-size: 1.15rem;
  font-weight: 400;
}
.veranstaltung {
  flex-basis: auto;
  width: 60%;
  flex-grow: 1;
  flex-shrink: 1;
  margin: 0 36px 24px 24px;
  padding: 6px 0;
}
.veranstaltung h1 {
  display: none;
}

@media screen and (min-width: 59rem) {
  .datum {
    margin: 24px 0 24px 24px;
    padding: 6px 0;
  }
  .veranstaltung {
    margin: 24px 36px 24px 24px;
    padding: 6px 0;
  }
}

.titel {
  font-family: 'Fira Sans', sans-serif;
  font-size: 1.65rem;
  font-weight: 600;
  line-height: 2rem;
  margin-bottom: 0.25rem;
}
.text {
  font-size: 1.15rem;
  line-height: 1.5rem;
  margin-top: 1rem;
  margin-bottom: 0.5rem;
}
.text a {
  font-weight: 600;
  color: rgb(10, 10, 10);
  text-decoration: none;
}

.termin h3,
.ort h3 {
  font-family: 'Fira Sans', sans-serif;
  font-size: 1.25rem;
  font-weight: 600;
  border-bottom: 2px solid rgb(10, 10, 10);
  line-height: 1.85rem;
  margin-top: 1rem;
  margin-bottom: 0.25rem;
  display: inline;
}
.termin {
  font-size: 1.15rem;
  line-height: 1.5rem;
  margin-top: 1rem;
  margin-bottom: 1rem;
}
.termin p {
  margin-top: 0.25rem;
  margin-bottom: 1rem;
}
.ort {
  font-size: 1.15rem;
  line-height: 1.5rem;
  margin-top: 1rem;
}
.ort p {
  margin-top: 0.25rem;
}

.center {
  text-align: center;
}